/* 
  InfoPlist.strings
  Introduce

  Created by ak on 2022/1/17.
  Copyright © 2022 BytesFlow. All rights reserved.
*/
CFBundleDisplayName = "DubDub";
NSCameraUsageDescription = "撮影録画用";
NSLocalNetworkUsageDescription = "インターネットによる字幕の生成";
NSMicrophoneUsageDescription = "ダビング用";
NSPhotoLibraryAddUsageDescription =  "アルバムに入ってビデオを選択";
NSPhotoLibraryUsageDescription =  "アルバムに入ってビデオを選択";
